<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/cours.css">
    <title>Les grilles</title>

</head>

<body>
    <p>
        <a href="grid1.html">Grille 1</a>
    </p>
    <p>
        <a href="grid2.html">Grille 2</a>
    </p>
    <p>
        <a href="grid3.html">Grille 3</a>
    </p>
    <p>
        <a href="grid4.html">Grille 4</a>
    </p>
    <p>
        <a href="grid5.html">Grille 5</a>
    </p>
</body>

</html>